a, a#visited {
  color: maroon;
  text-decoration: none;
}

.letter, .letter_current {
  width: 1em;
  text-align: center;
  border: 1px solid gray;
  background: #fff;
  padding: 5px 2px 1px 2px;
  float: left;
  margin: 2px;
}

.letter:hover {
  background: grey;
}

.letter_current {
  background: fe4;
  font-weight: bold;
  border: 1px solid black;
}

fieldset#time {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

fieldset#flat {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

fieldset#no_charge {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

fieldset#no_show {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

fieldset#expense {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

#buttons {
  margin: 5px 450px 2px 50px;
  float: absolute;
}

